Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) (http://duc.avid.com/forumdisplay.php?f=17)
-   -   6.7 LE compatible with WAVES 4.0.1????? (http://duc.avid.com/showthread.php?t=122113)

mykhal c 11-27-2004 02:41 PM

6.7 LE compatible with WAVES 4.0.1?????
 
happy holidays DUC'ers!!wanted to see if anyone has upgraded to 6.7 LE and using WAVES 4.0 plugs?? i checked their website but did not see any mention to 6.7 yet. thanks in advance...mykhal

mykhal c 11-27-2004 06:32 PM

Re: 6.7 LE compatible with WAVES 4.0.1?????
 
bump

BIG D 11-27-2004 06:32 PM

Re: 6.7 LE compatible with WAVES 4.0.1?????
 
Hi There,

I have upgraded and Waves 4.x seems to be working fine, except for and occassional glitch with the L2 when inserting new audio tracks. All my old sessions are loading and working fine.

Best,

Big D

mykhal c 11-27-2004 06:34 PM

Re: 6.7 LE compatible with WAVES 4.0.1?????
 
much appreciated BIG D!! 6.7 here i come!!

Polyph 11-29-2004 06:55 AM

Re: 6.7 LE compatible with WAVES 4.0.1?????
 
Has there been any changes to the GUI user interface on 6.7


All times are GMT -7. The time now is 09:30 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com